superset-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] villebro commented on issue #5088: Build fails on Postgres DB
Date Sat, 02 Jun 2018 06:55:11 GMT
villebro commented on issue #5088: Build fails on Postgres DB 
URL: https://github.com/apache/incubator-superset/issues/5088#issuecomment-394064133
 
 
   The problem here seems to be discrepancies betweenv`requirements.txt` and `setup.py`, in
this case the most recent stable version of `flask-appbuilder` (`1.11.1`) and what is defined
in `requirements.txt` (`1.10.0`). I think it would be wise to have a CI test that relies only
on the deps defined in `setup.py`, as that's what pip will ultimately be using.

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
users@infra.apache.org


With regards,
Apache Git Services

---------------------------------------------------------------------
To unsubscribe, e-mail: notifications-unsubscribe@superset.apache.org
For additional commands, e-mail: notifications-help@superset.apache.org


Mime
View raw message